### Property

# Clutter PanAction:acceleration-factor

#### Declaration

    property acceleration-factor: double [ read, write ]

#### Description [src]

The initial acceleration factor

The kinetic momentum measured at the time of releasing the pointer will be multiplied by the factor specified by this property before being used to generate interpolated ::pan events.

Type:`gdouble`

Default value | 1.000000
Getter method | `clutter_pan_action_get_acceleration_factor()`
Setter method | `clutter_pan_action_set_acceleration_factor()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no